Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
read_cfg.cpp File Reference
`#include <botan/parsing.h>`
`#include <botan/exceptn.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
std::string BOTAN_DLL | Botan::clean_ws (const std::string &s)
std::map< std::string, std::string > BOTAN_DLL | Botan::read_cfg (std::istream &is)